Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417407 - Enable HTTPS support in libmicrohttpd
Summary: Enable HTTPS support in libmicrohttpd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libmicrohttpd
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-28 20:33 UTC by Ondřej Lysoněk
Modified: 2017-02-07 22:19 UTC (History)
3 users (show)

Fixed In Version: libmicrohttpd-0.9.52-3.fc25 libmicrohttpd-0.9.52-3.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 21:20:54 UTC
Type: Bug


Attachments (Terms of Use)
patch (668 bytes, patch)
2017-01-28 20:33 UTC, Ondřej Lysoněk
no flags Details | Diff

Description Ondřej Lysoněk 2017-01-28 20:33:26 UTC
Created attachment 1245432 [details]
patch

Description of problem:
HTTPS support is not enabled in libmicrohttpd. The attached patch should fix it.

Version-Release number of selected component (if applicable):
libmicrohttpd-0.9.52-1.fc25.x86_64

Comment 1 Fedora Update System 2017-01-30 16:11:57 UTC
libmicrohttpd-0.9.52-3.fc24 libmicrohttpd-0.9.52-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-530d097adf

Comment 2 Fedora Update System 2017-01-30 16:13:36 UTC
libmicrohttpd-0.9.52-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1b867713f

Comment 3 Fedora Update System 2017-01-31 02:52:14 UTC
libmicrohttpd-0.9.52-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-530d097adf

Comment 4 Fedora Update System 2017-01-31 03:52:08 UTC
libmicrohttpd-0.9.52-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1b867713f

Comment 5 Fedora Update System 2017-02-01 21:20:54 UTC
libmicrohttpd-0.9.52-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-02-07 22:19:16 UTC
libmicrohttpd-0.9.52-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.